{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0/win-x86",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {},
    ".NETCoreApp,Version=v8.0/win-x86": {
      "Phantis/1.2.0": {
        "dependencies": {
          "Jint": "4.7.1",
          "System.Security.Cryptography.ProtectedData": "10.0.7"
        },
        "runtime": {
          "Phantis.dll": {}
        }
      },
      "Acornima/1.3.2": {
        "runtime": {
          "lib/net8.0/Acornima.dll": {
            "assemblyVersion": "1.3.2.0",
            "fileVersion": "1.3.2.0"
          }
        }
      },
      "Jint/4.7.1": {
        "dependencies": {
          "Acornima": "1.3.2"
        },
        "runtime": {
          "lib/net8.0/Jint.dll": {
            "assemblyVersion": "4.7.1.0",
            "fileVersion": "4.5.0.0"
          }
        }
      },
      "System.Security.Cryptography.ProtectedData/10.0.7": {
        "runtime": {
          "lib/net8.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.726.21808"
          }
        }
      }
    }
  },
  "libraries": {
    "Phantis/1.2.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Acornima/1.3.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Yl1KO5bn95J7XBd1ySDjurHqcu4DrDJ4J2lHNesOPV9GbFboRuxN3zkYy6D7uF0mSAYbtRbLE+wabKgZFIMl2A==",
      "path": "acornima/1.3.2",
      "hashPath": "acornima.1.3.2.nupkg.sha512"
    },
    "Jint/4.7.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qIXKCyV6l+Obgnd5eBNq9OpzgbMtVKpsTSPvInWefjuJOW0eUiLAUNx40/QuDCfdIw5wspdlXRIvYgTov3rsPw==",
      "path": "jint/4.7.1",
      "hashPath": "jint.4.7.1.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/10.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eqKW9wyPUhZi6pxy9Y0fQO/bdHROcwj0tYdmoGEPCPCtCJLFdVVAlzuuYYEnJI64HxhoXPYGhtx891g/jwN4rg==",
      "path": "system.security.cryptography.protecteddata/10.0.7",
      "hashPath": "system.security.cryptography.protecteddata.10.0.7.nupkg.sha512"
    }
  }
}